{
    "date.january": "Januari",
    "date.february": "Februari",
    "date.march": "Maart",
    "date.april": "April",
    "date.may": "Mei",
    "date.june": "Juni",
    "date.july": "Juli",
    "date.august": "Augustus",
    "date.september": "September",
    "date.october": "Oktober",
    "date.november": "November",
    "date.december": "December",
    "newsletter.from_time": " van ",
    "newsletter.to_time": " tot ",
    "newsletter.at_time": " om ",
    "newsletter.subscription.newsletters.title": "Ontvang de nieuwsbrief",
    "newsletter.title": "Nieuwsbrief",
    "newsletter.sub_title": "Wat is er nieuw op het intranet?",
    "newsletter.welcome": "Hallo,",
    "newsletter.news_title": "TOPNIEUWS",
    "newsletter.news_link": "Bekijk alle nieuws",
    "newsletter.see_all_news": "Bekijk alle\n nieuws",
    "newsletter.events_title": "AANKOMENDE EVENEMENTEN",
    "newsletter.events_link": "Bekijk alle evenementen",
    "newsletter.activities_title": "ACTIVITEITEN IN CIJFERS",
    "newsletter.see_all_events": "Bekijk alle evenementen",
    "newsletter.documents_title": "LAATSTE DOCUMENTEN",
    "newsletter.see_all_documents": "Bekijk alle documenten",
    "newsletter.unsubscribe.warning": "Dit bericht is verzonden door :site. <a href=\":url\" target=\"_blank\">Log in</a> om <strong>af te melden</strong>",
    "newsletter.statistics_title": "ACTIVITEITEN IN CIJFERS",
    "newsletter.comments_statistic": "REACTIES",
    "newsletter.likes_statistic": "VIND IK LEUK",
    "newsletter.users_statistic": "GEBRUIKERS",
    "newsletter.contents_statistic": "ARTIKELEN",
    "newsletter.documents_link": "Bekijk alle documenten",
    "newsletter.news_statistics": "Nieuws",
    "newsletter.socials.tiktok_title": "TikTok",
    "newsletter.socials.facebook_title": "Facebook",
    "newsletter.socials.twitter_title": "X (Twitter)",
    "newsletter.socials.instagram_title": "Instagram",
    "newsletter.socials.linkedin_title": "LinkedIn",
    "newsletter.socials.youtube_title": "Youtube",
    "newsletter.socials.yammer_title": "Yammer",
    "newsletter.contentsfieldset": "Inhoud",
    "newsletter.fieldsets.newsletter_roles": "Ontvangersrollen",
    "newsletter.fields.roles": "Rollen",
    "notifications.create.newsletters.sent.mail.subject": ":model.title",
    "newsletter.see_all_new_members": "Bekijk alle bewegingen",
    "newsletter.new_members_link": "Bekijk alle bewegingen",
    "newsletter.new_members_title": "NIEUWE LEDEN",
    "statistics.newsletters.cols.title": "Titel",
    "statistics.newsletters.cols.sentDate": "Verzenddatum",
    "statistics.newsletters.cols.sent": "Verzonden",
    "statistics.newsletters.cols.views": "Weergaven",
    "statistics.newsletters.cols.clicks": "Klikken",
    "statistics.newsletters.cols.uniqueClicks": "Unieke klikken",
    "statistics.newsletters.cols.langcode": "Taalcode",
    "statistics.views.cols.email": "E-mail",
    "statistics.views.cols.full_name": "Volledige naam",
    "newsletter.job_offers_title": "VACATURES",
    "newsletter.see_all_job_offers": "Bekijk alle vacatures"
}
